User By Email

Get a user by email. Returns the user with their permissions filtered to only the groups and deals the caller also has access to. Super users see all permissions unfiltered.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

emailstringRequired

Response

Successful Response
group_roleslist of objects
The group roles of the user
deal_roleslist of objects
The deal roles of the user
namestring
The name of the user
emailstring
The email address of the user
idinteger
api_key_final_charactersstring or null
thumbnail_urlstring or null
The thumbnail URL of the user
created_atstring or nullformat: "date-time"
updated_atstring or nullformat: "date-time"
is_archivedboolean or null
super_userboolean or null

Errors